function FileData_Pairs(x)
{
x.t("active","e.g");
x.t("coding","method");
x.t("coding","schemes");
x.t("example","messages");
x.t("ignore","bits");
x.t("indicated","active");
x.t("available","state");
x.t("available","gsm");
x.t("available","phase");
x.t("possible","activate");
x.t("possible","phase");
x.t("parameter","available");
x.t("parameter","parameter");
x.t("parameter","description");
x.t("parameter","channels");
x.t("pid","dcs");
x.t("method","refer");
x.t("notes","parameters");
x.t("bfr","response");
x.t("bfr","write");
x.t("bfr","read");
x.t("bfr","(num)");
x.t("cbm","length");
x.t("cbm","types");
x.t("cbm","mid");
x.t("cbm","indications");
x.t("cdsi","mem3");
x.t("full","indica");
x.t("preferred","memory");
x.t("within","command");
x.t("description","mode");
x.t("dis\u00adcarded","replaced");
x.t("refer","gsm");
x.t("mes\u00adsages","messages");
x.t("instance","attempt");
x.t("instance","cnmi");
x.t("activate","presentation");
x.t("activate","settings");
x.t("normal","rules");
x.t("proce\u00addure","rules");
x.t("storing","received");
x.t("dcs","normal");
x.t("dcs","sca");
x.t("dcs","page");
x.t("mux","channels");
x.t("apply","approach");
x.t("v.250","command");
x.t("enabled","cbm");
x.t("enabled","cds");
x.t("enabled","cmt");
x.t("sms-deliver","stored");
x.t("sms-deliver","indications");
x.t("last","gsm");
x.t("pages","data");
x.t("tothe","using");
x.t("cleared","mode");
x.t("state","signal");
x.t("mode","bfr");
x.t("mode","enabled");
x.t("mode","list");
x.t("mode","urcs");
x.t("mode","changes");
x.t("mode","multiplex");
x.t("mode","(num)");
x.t("mode","otherwise");
x.t("mode","flush");
x.t("mode","cmux");
x.t("cmti","mem3");
x.t("interface","acting");
x.t("interface","result");
x.t("support","storage");
x.t("provided","display");
x.t("urc","cdsi");
x.t("urc","cmti");
x.t("urc","text");
x.t("urc","pdu");
x.t("me/ta","indication");
x.t("type","value");
x.t("response","(s)");
x.t("pin","asc0");
x.t("buffered","place");
x.t("oldest","indications");
x.t("operates","different");
x.t("03.38","preferred");
x.t("03.38","parameters");
x.t("03.38","dtr");
x.t("03.38","setting");
x.t("i.e","ignore");
x.t("ssconf","command");
x.t("text","mode");
x.t("channel","phase");
x.t("new","short");
x.t("new","cell");
x.t("new","message");
x.t("new","sms");
x.t("new","received");
x.t("new","cbms");
x.t("indication","short");
x.t("indication","reject");
x.t("indication","group");
x.t("indication","write");
x.t("indication","memory");
x.t("indication","13.11");
x.t("indication","defined");
x.t("07.05","unsolicited");
x.t("link","e.g");
x.t("command","cleared");
x.t("command","interface");
x.t("command","selects");
x.t("command","reliable");
x.t("command","cnmi");
x.t("command","cnmi=");
x.t("command","either");
x.t("mux1","mux2");
x.t("signaled","according");
x.t("compliant","gsm");
x.t("short","messages");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("indicates","new");
x.t("status","report");
x.t("status","reports");
x.t("uri","udri");
x.t("acknowledged","cnma");
x.t("acknowledged","cnmi");
x.t("presentation","urcs");
x.t("mux3","charge");
x.t("reject","new");
x.t("group","store");
x.t("group","discard");
x.t("cme","error");
x.t("network","indicated");
x.t("cds","tora");
x.t("cds","length");
x.t("on-line","data");
x.t("according","scfg");
x.t("bits","dcs");
x.t("selects","procedure");
x.t("receipt","new");
x.t("specified","gsm");
x.t("test","command");
x.t("directly","instance");
x.t("directly","forward");
x.t("directly","using");
x.t("directly","buffer");
x.t("directly","ta-te");
x.t("requirements","specific");
x.t("channels","zero");
x.t("channels","asc0/asc1");
x.t("forward","directly");
x.t("forward","unsolicited");
x.t("stored","me/ta");
x.t("[1]","buffer");
x.t("range","location");
x.t("settings","interface");
x.t("settings","routing");
x.t("settings","conflict");
x.t("codes","urc");
x.t("codes","directly");
x.t("codes","result");
x.t("codes","defined");
x.t("codes","ta-te");
x.t("tora","scts");
x.t("tora","displayed");
x.t("cnma","acknowledgment");
x.t("cnma","using");
x.t("scfg","parameters");
x.t("avoid","different");
x.t("ssda","possible");
x.t("ssda","class");
x.t("accordingly","cms");
x.t("handles","class");
x.t("replaced","new");
x.t("parameters","uri");
x.t("parameters","requirements");
x.t("parameters","tora");
x.t("parameters","=2,3");
x.t("zero","operates");
x.t("zero","either");
x.t("pdu","mode");
x.t("pdu","indicates");
x.t("place","oldest");
x.t("acting","display");
x.t("=2,3","available");
x.t("write","command");
x.t("gsm","03.38");
x.t("gsm","07.05");
x.t("gsm","phase");
x.t("cpms","setting");
x.t("attempt","activate");
x.t("(sms)","commands");
x.t("receiving","done");
x.t("reliable","message");
x.t("cell","broadcast");
x.t("urat","(num)");
x.t("device","support");
x.t("activated","csms");
x.t("store","message");
x.t("commands","13.11");
x.t("supported","bfr");
x.t("supported","mode");
x.t("supported","list");
x.t("supported","associated");
x.t("error","accordingly");
x.t("error","cms");
x.t("error","handling");
x.t("error","reference");
x.t("for\u00adward","directly");
x.t("display","ssda");
x.t("display","handles");
x.t("display","device");
x.t("cnmi","parameter");
x.t("cnmi","instance");
x.t("cnmi","mode");
x.t("cnmi","response");
x.t("cnmi","new");
x.t("cnmi","list");
x.t("cnmi","ssda");
x.t("syntax","test");
x.t("cms","error");
x.t("messages","example");
x.t("messages","possible");
x.t("messages","network");
x.t("messages","depend");
x.t("messages","messages");
x.t("messages","message");
x.t("messages","routed");
x.t("messages","displayed");
x.t("messages","data");
x.t("messages","host");
x.t("cmt","length");
x.t("cmt","scts");
x.t("depend","relevant");
x.t("select","cbm");
x.t("sms-status-report","routed");
x.t("signal","available");
x.t("signal","ignored");
x.t("signal","message");
x.t("signal","inactive");
x.t("length","pdu");
x.t("length","data");
x.t("indicating","short");
x.t("approach","compliant");
x.t("may","dis\u00adcarded");
x.t("cscb","value");
x.t("different","settings");
x.t("different","instances");
x.t("ignored","v.250");
x.t("index","indicates");
x.t("index","(num)");
x.t("report","acknowledged");
x.t("report","received");
x.t("urcs","signaled");
x.t("urcs","cmer");
x.t("types","cscb");
x.t("changes","1...3");
x.t("handling","class");
x.t("csms","parameter");
x.t("csms","incoming");
x.t("capacity","apply");
x.t("reference","(s)");
x.t("tooa","pid");
x.t("code","bfr");
x.t("code","sms-status-report");
x.t("code","sms-delivers");
x.t("code","class");
x.t("code","buffer");
x.t("reports","acknowledged");
x.t("cmer","cnmi");
x.t("udri","urat");
x.t("message","indication");
x.t("message","receiving");
x.t("message","routed");
x.t("message","waiting");
x.t("message","[0]");
x.t("message","transfer");
x.t("message","received");
x.t("message","service");
x.t("message","class");
x.t("message","unsolicited");
x.t("scts","indicates");
x.t("scts","tooa");
x.t("memory","notes");
x.t("memory","capacity");
x.t("memory","location");
x.t("memory","storage");
x.t("e.g","on-line");
x.t("e.g","online");
x.t("e.g","dtr");
x.t("mem3","index");
x.t("acknowledgment","proce\u00addure");
x.t("rules","storing");
x.t("rules","exceeded");
x.t("sca","tosca");
x.t("routed","sms-deliver");
x.t("routed","tothe");
x.t("routed","me/ta");
x.t("routed","new");
x.t("routed","directly");
x.t("routed","sms-status-reports");
x.t("routed","using");
x.t("existing","settings");
x.t("displayed","ssconf");
x.t("displayed","immediately");
x.t("13.11","cnmi");
x.t("instances","mux");
x.t("include","display");
x.t("value","range");
x.t("value","[0]");
x.t("value","note");
x.t("compatibility","activated");
x.t("usb","mux1");
x.t("charge","last");
x.t("reservation","otherwise");
x.t("1...3","index");
x.t("specific","multiplex");
x.t("broadcast","message");
x.t("sms","status");
x.t("waiting","indication");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cnmi");
x.t("read","command");
x.t("[0]","cbm");
x.t("[0]","sms-deliver");
x.t("[0]","sms-status-reports");
x.t("[0]","buffer");
x.t("indica","\u00adtions");
x.t("transfer","assured");
x.t("page","pages");
x.t("online","data");
x.t("location","routed");
x.t("location","numbers");
x.t("tosca","length");
x.t("data","coding");
x.t("data","mode");
x.t("data","indicates");
x.t("discard","indication");
x.t("discard","message");
x.t("host","application");
x.t("inactive","e.g");
x.t("received","parameter");
x.t("received","urc");
x.t("received","short");
x.t("received","messages");
x.t("received","message");
x.t("received","indications");
x.t("received","cbms");
x.t("result","indication");
x.t("result","cme");
x.t("result","codes");
x.t("result","code");
x.t("defined","within");
x.t("defined","messages");
x.t("defined","(num)");
x.t("schemes","result");
x.t("multiplex","mode");
x.t("routing","indicating");
x.t("application","provided");
x.t("application","include");
x.t("procedure","receipt");
x.t("phase","parameter");
x.t("phase","parameters");
x.t("phase","syntax");
x.t("phase","csms");
x.t("phase","compatibility");
x.t("(num)","[1]");
x.t("(num)","rules");
x.t("(num)","[0]");
x.t("(num)","integer");
x.t("done","specified");
x.t("mid","dcs");
x.t("otherwise","forward");
x.t("otherwise","for\u00adward");
x.t("flush","reservation");
x.t("note","command");
x.t("sms-delivers","routed");
x.t("sms-delivers","except");
x.t("integer","type");
x.t("asc0","asc1");
x.t("cnmi=","mode");
x.t("cnmi=","response");
x.t("asc1","usb");
x.t("sms-status-reports","routed");
x.t("numbers","supported");
x.t("incoming","sms");
x.t("immediately","host");
x.t("service","(sms)");
x.t("indications","may");
x.t("indications","routed");
x.t("indications","discard");
x.t("relevant","data");
x.t("storage","cpms");
x.t("storage","class");
x.t("except","class");
x.t("either","status");
x.t("dtr","signal");
x.t("using","cnma");
x.t("using","phase");
x.t("using","unsolicited");
x.t("\u00adtions","buffered");
x.t("setting","select");
x.t("setting","value");
x.t("class","mes\u00adsages");
x.t("class","i.e");
x.t("class","short");
x.t("class","messages");
x.t("class","sms-delivers");
x.t("class","cbms");
x.t("asc0/asc1","avoid");
x.t("conflict","existing");
x.t("assured","using");
x.t("unsolicited","result");
x.t("associated","memory");
x.t("cbms","depend");
x.t("cbms","routed");
x.t("cmux","channel");
x.t("buffer","full");
x.t("buffer","unsolicited");
x.t("ta-te","link");
x.t("exceeded","memory");
}
